Anonymous Login
2019-06-24 23:46 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001543v3.2 ReleaseTaskspublic2014-07-16 21:29
Reporteropto 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
Product Version 
Target Version3.2Fixed in Version3.2 
Summary0001543: import tasks goes crazy
Descriptionproject B has same start /end dates as A

imported tasks are shifted ca. 3 weeks into the future

what is going on? all this has been working recently, why is it broken now?
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0003412

caseydk (administrator)

I believe this was resolved in the commit last night. There were places where the date shifting was adding to the offset unnecessarily.
+Notes

-Issue History
Date Modified Username Field Change
2014-05-24 08:55 opto New Issue
2014-06-03 09:20 caseydk Note Added: 0003412
2014-06-03 09:20 caseydk Status new => resolved
2014-06-03 09:20 caseydk Resolution open => fixed
2014-06-03 09:20 caseydk Assigned To => caseydk
2014-06-10 22:09 caseydk Target Version => 3.2
2014-07-16 21:26 caseydk Fixed in Version => 3.2
2014-07-16 21:29 caseydk Status resolved => closed
+Issue History